@media print {
  .noprint { display: none; }
}


.hidden {
    display : none;
  }


.nobr {
    white-space : nowrap;
  }


.red {
    color: red;
  }

.green {
    color: #328F34;
  }

.gray {
    color: gray;
  }

.dark_gray {
	color: #1e1e1e;
}

.white {
    color: white;
}

.white:hover {
  color: white;
}

.highlight {
    color: #4B66FF;
    font-weight: bold;
  }


.highlight2 {
    color: #239D4C;
    font-weight: bold;
  }

.text-mini {
    font-size: 9px;
  }


.text-small {
    font-size: 10px;
  }


.text-medium {
    font-size: 11px;
  }


.text-normal {
    font-size: 12px;
  }


.text-big {
    font-size: 14px;
  }


.bold {
    font-weight: bold;
  }

.italic {
    font-style : italic;
}

.center {
    text-align: center;
  }


.left {
    text-align: left;
  }


.right {
    text-align: right;
  }


.float_left {
    float: left;
  }


.float_right {
    float: right;
  }


.no_underline {
    text-decoration: none;
  }

.underline {
    text-decoration: underline;
}

.uppercase {
    text-transform: uppercase;
  }


.border {
    border: 1px solid black;
  }


.row {
    clear: both;
  }

.separator {
  height: 8px;
}

.clear {
    clear: both;
  }


.clear_float:after {
    content: ";";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
  }


* html .clear_float {
    height: 1%;
  }

.normal {
  text-decoration: none;
  font-weight: normal;
}

.block {
  display: block;
}

.scroll {
  overflow: auto;
}

.width100 {
  width: 100%;
}